# Imagick::writeImagesFile

(No version information available, might only be in Git)

Imagick::writeImagesFile — Writes frames to a filehandle

### Description

Imagick::writeImagesFile ( resource `$filehandle` [, string `$format` ] ) : bool

Writes all image frames into an open filehandle. This method can be used to write animated gifs or other multiframe images into open filehandle. This method is available if Imagick has been compiled against ImageMagick version 6.3.6 or newer.

### Parameters

`filehandle`

  Filehandle where to write the images

### Return Values

Returns `TRUE` on success.